#!/bin/sh
echo 'name: pango
version: 0.12.3
id: pango-0.12.3-152fed3efbb178d07db4a01583547179

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the Pango text rendering engine.
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pango-0.12.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pango-0.12.3
              /usr/local/lib
hs-libraries: HSpango-0.12.3
extra-libraries: pangocairo-1.0 cairo pangoft2-1.0 pango-1.0 m
                 gobject-2.0 gthread-2.0 gmodule-2.0 glib-2.0 freetype fontconfig
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/cairo
              /usr/local/include/pixman-1 /usr/local/include/libpng15
              /usr/local/include/pango-1.0 /usr/local/include/glib-2.0
              /usr/local/include/freetype2
includes: hspango.h
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         cairo-0.12.3.1-f7a457a5a758d563889e8e3c4b5c748c
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         glib-0.12.3.1-85cbbfa847e6d4009f64bf9e4957ee21
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         pretty-1.1.1.0-7e118fa87f5698f5c005fe87b34befe8
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pango-0.12.3/html/pango.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pango-0.12.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
